/* home page */
#banner-slider-carousel .owl-carousel .owl-item img {
    height: 450px;
    object-fit: cover;
}
.section-product .product-reviews-summary {
    display: none !important;
}

.section-product  .product-item .product-item-info .product-item-name {
    margin-bottom: 0;
}

.section-product  .product.details.product-item-details strong.product-item-name .product-item-link {
    margin-bottom: 0;
}
.section-product .stock.unavailable {
    text-align: right;
    color: #aa1010;
}

.section-product .stock.unavailable span {
    color: #aa1010 !important;
}
.custommenu-list li.ui-menu-item.fullwidth .level-top:before {
    content: "";
    display: inline-block;
    background: url(../images/offer-icon.svg) 0 0 no-repeat;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    margin-left: 10px;
    background-size: 100%;
    mix-blend-mode: multiply;
}
.product-items .product-addto-links .action.tocompare:before, .products.list.items .product-addto-links .action.tocompare:before, .table-comparison .product-addto-links .action.tocompare:before, #checkout .product-addto-links .action.tocompare:before, .product-info-main .product-addto-links .action.tocompare:before, .product-items .product-item .action.tocompare:before, .products.list.items .product-item .action.tocompare:before, .table-comparison .product-item .action.tocompare:before, #checkout .product-item .action.tocompare:before, .product-info-main .product-item .action.tocompare:before, .product-items .minicart-wrapper .action.tocompare:before, .products.list.items .minicart-wrapper .action.tocompare:before, .table-comparison .minicart-wrapper .action.tocompare:before, #checkout .minicart-wrapper .action.tocompare:before, .product-info-main .minicart-wrapper .action.tocompare:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 15'%3E%3Cg fill='none' fill-rule='evenodd' stroke='%23666' stroke-width='1.2'%3E%3Cpath d='M2.49 12.18h11.2c.83 0 1.5-.67 1.5-1.49V3.75c0-.82-.67-1.49-1.5-1.49H2.5c-.82 0-1.49.67-1.49 1.5v6.93c0 .82.67 1.49 1.49 1.49Z'/%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M8.09 1v12.44M12.04 6.06l-1.16 1.16M12.04 8.38l-1.16-1.16M4.05 8.38l1.16-1.16M4.05 6.06l1.16 1.16'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    width: 19px;
    height: 17px;
    background-size: 100% !important;
}

.product-items .product-addto-links .action.tocompare:hover:before, .products.list.items .product-addto-links .action.tocompare:hover:before, .table-comparison .product-addto-links .action.tocompare:hover:before, #checkout .product-addto-links .action.tocompare:hover:before, .product-info-main .product-addto-links .action.tocompare:hover:before, .product-items .product-item .action.tocompare:hover:before, .products.list.items .product-item .action.tocompare:hover:before, .table-comparison .product-item .action.tocompare:hover:before, #checkout .product-item .action.tocompare:hover:before, .product-info-main .product-item .action.tocompare:hover:before, .product-items .minicart-wrapper .action.tocompare:hover:before, .products.list.items .minicart-wrapper .action.tocompare:hover:before, .table-comparison .minicart-wrapper .action.tocompare:hover:before, #checkout .minicart-wrapper .action.tocompare:hover:before, .product-info-main .minicart-wrapper .action.tocompare:hover:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 15'%3E%3Cg fill='none' fill-rule='evenodd' stroke='%23fff' stroke-width='1.2'%3E%3Cpath d='M2.49 12.18h11.2c.83 0 1.5-.67 1.5-1.49V3.75c0-.82-.67-1.49-1.5-1.49H2.5c-.82 0-1.49.67-1.49 1.5v6.93c0 .82.67 1.49 1.49 1.49Z'/%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M8.09 1v12.44M12.04 6.06l-1.16 1.16M12.04 8.38l-1.16-1.16M4.05 8.38l1.16-1.16M4.05 6.06l1.16 1.16'/%3E%3C/g%3E%3C/svg%3E");
}

@media (max-width:992px) {
    .section-product .products.wrapper.list .product-item .product-item-info .product-item-photo {
        min-height: 130px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .section-product .product-item-actions .actions-primary {
        margin: 10px 0 0;
    }
    .block-brand-feature.widget .owl-carousel.brand-carousel .owl-item img {
        height: auto;
    }
    
    .block-brand-feature.widget .owl-item {
        margin: 0 10px 0 0;
    }   
    #banner-slider-carousel .owl-dots {
        bottom: 20px;
        top: auto;
    }     
}
/* Product page */
.catalog-product-view .breadcrumbs {
    margin: 0;
}

.catalog-product-view .breadcrumbs ul.items {
    padding-top: 50px;
    padding-bottom: 40px;
}
.catalog-product-view .product-main-content {
    border-radius: 8px;
}
.product-info-main h1 span.base {
    font-family: 'HelveticaNeueLTArabic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
}

.product-info-main .page-title-wrapper .page-title {
    font-size: 2.4rem;
    margin-bottom: 15px;
}
.product-info-main .product-info-price .price-box {
    font-family: 'HelveticaNeueLTArabic';
    font-weight: 500;
}
.fotorama__arr {
    display: none !important;
}

.product-info-main .product.attribute.sku .type {
    display: none;
}

.product-info-main .product-info-price {
    margin-bottom: 1rem;
}

.product-info-main .product-info-price .price-box {
}

.product-info-main .product.attribute.sku > .value {
    color: #808083;
    font-size: 1.4rem;
}
.product-info-main .stock.available:before, .product-info-main .stock.unavailable:before {
    display: none;
}

.product-info-main .stock.available span, .product-info-main .stock.unavailable span {
    color: #03c109;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
}

.product-info-main .stock.unavailable span {
    color: #f00;
}

.product-info-main .product.attribute.sku > .value {
    font-size: 16px;
    color: #808083 !important;
}

.product-info-main .product.attribute.sku {
    width: -webkit-fill-available;
}
.catalog-product-view .control.ox_control_qty.ox_product_qty {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 52px;
    width: 107px !important;
    border-radius: 8px;
    overflow: hidden;
}

.product-info-main .box-tocart .input-text.qty, .product-options-bottom .box-tocart .input-text.qty {order: -2;width: 80px !important;}

.catalog-product-view .ox_control_qty .qty_changer_button {
    height: 50%;
    font-size: 0;
    width: 26px;
    outline: none;
    border-bottom: 0 !important;
}

.catalog-product-view button.qty_changer_button.qty_button_decrement {
    border-right: 0;
    border-right: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
}

.catalog-product-view button.qty_changer_button.qty_button_increment {
    order: -1;
}

.catalog-product-view button.qty_changer_button.qty_button_increment:before {
    font-size: 37px;
    line-height: 26px;
    color: inherit;
    content: '\e621';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: left;
    width: 100%;
    text-indent: -7px;
}
.catalog-product-view button.qty_changer_button.qty_button_decrement:before {
    font-size: 37px;
    line-height: 26px;
    color: inherit;
    content: '\e622';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
    width: 100%;
    text-indent: -7px;
}

.catalog-product-view button.qty_changer_button.qty_button_decrement:focus {border-right: 0;border-left: 1px solid #e0e0e0;border-bottom: 0;border-top: 1px solid #e0e0e0;}

.product-info-main .product-addto-links .action, .product-options-bottom .product-addto-links .action {
    font-size: 1.6rem;
}
.product-info-main .product-addto-links .action:hover {
    color: #004b9e;
}

.rating-summary .rating-result:before {
    display: none;
} 

.rating-summary .rating-result > span:before {
    display: none;
}

.rating-summary .rating-result > span:after {
    content: "\f005";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 4px;
    font-size: 0.8rem;
}

.rating-summary .rating-result > span {
    background: #FF7F43;
    display: inline-flex;
    color: #fff;
    padding: 3px;
    font-size: 1.2rem;
    border-radius: 2px;
    align-items: center;
    line-height: normal;
    font-family: 'HelveticaNeueLTArabic';
    font-weight: 500;
}
.mageplaza-autorelated-slider > ol {
    width: 100%;
}
div#mageplaza-autorelated-block-after-content h2.block-mageplaza-autorelated-heading {
    font-family: 'HelveticaNeueLTArabic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.product.data.items {
    margin-bottom: 0;
}
.product.info.detailed .product.data.items > .item.content:not([role="tabpanel"]) {
    display: none;
}
h1, h2, h3, h4, h5, h6, .rokanthemes-onepagecheckout .step-title, .rokanthemes-onepagecheckout #opc-sidebar .title, .rokanthemes-onepagecheckout #opc-sidebar .opc-block-summary .items-in-cart .title, .rokanthemes-onepagecheckout #opc-sidebar .opc-block-summary .table-totals, .rokanthemes-onepagecheckout #opc-sidebar .opc-block-summary .table-totals .mark, .super-deal .super-deal-banner-content .super-deal-countdown .number, .super-deal .item-deal-product .info-price-deal label, .wrapper_sub_category_tabs .widget-tabs ul > ul > li > a, .super-deal-banner .super-deal-banner-content .super-deal-countdown .number, .super-deal .item-deal-product .info-price-deal label, .wrapper_sub_category_tabs .widget-tabs ul > ul > li > a, .customer-account-create .form-create-account .fieldset:not(.additional_info) .legend, .customer-account-forgotpassword .forget .fieldset:not(.additional_info) .legend, .filter-options .filter-options-title, .sidebar .block .filter-options-title, .filter-options .block-title:not(.filter-title) strong, .sidebar .block .block-title:not(.filter-title) strong, .modal-popup .modal-title, .product-info-main .price-box .price-wrapper .price, .product-options-bottom .price-box .price-wrapper .price, b, strong, .cart-totals .grand .amount strong, .opc-block-summary .table-totals .grand .amount strong, .cart-totals .grand .amount strong, .opc-block-summary .table-totals .grand .amount strong, .price-including-tax .price, .price-excluding-tax .price, .minicart-items .product-item-details .price, .block-minicart .amount .price-wrapper:first-child .price, .searchsuite-autocomplete ul li .qs-option-info .qs-option-price, th {
    font-family: 'HelveticaNeueLTArabic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

body {
    color: #808083;
}

.product.info.detailed .product.data.items > .item.content strong {
    color: #000;
}

.product.info.detailed { 
    line-height: 2.1rem;
    border-radius: 8px !important;
}
.fieldset .review-legend.legend {
    margin-bottom: 10px;
}
.fieldset .review-legend.legend strong {
    margin: 0;
}

.mp-attachment-tab__item a {
    display: flex;
    align-items: flex-start;
}

.mp-attachment-tab__item a img {
    width: 50px;
}

.data.item.content .mp-attachment-tab__item .mp-attachment-tab__item__name {
    position: static;
    display: flex;
    flex-direction: column;
    font-size: 1.4rem;
    color: #000;
    font-family: 'HelveticaNeueLTArabic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding-left: 1.6rem;
}

.data.item.content .mp-attachment-tab__item__name span {
    color: #808083;
    font-family: 'HelveticaNeueLTArabic', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.mp-attachment-tab .mp-attachment-tab__item {
    padding-bottom: 2.5rem;
    margin: 0 0 2rem;
    border-bottom: 1px solid #E0E0E0;
}

.mp-attachment-tab__item:last-child { 
    border: 0;
}

@media (max-width:992px) {
    .catalog-product-view .breadcrumbs ul.items {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    div#mageplaza-autorelated-block-after-content .product-items .slider-product-item-info {
        width: 100% !important;
    }        
}



/* Checkout pages */
.rokanthemes-onepagecheckout .page-wrapper .page-title-wrapper {margin: 7rem 0 0;}

.rokanthemes-onepagecheckout .page-wrapper .page-title-wrapper .page-title {
    display: none;
}

#shipping-new-address-form .field {
    padding: 0 5px;
    width: 100%;
}

.rokanthemes-onepagecheckout #checkoutSteps li:not(.item), .rokanthemes-onepagecheckout #opc-sidebar {
    padding: 1.5rem 1.6rem 1.6rem;
    border-radius: 11px;
}

.rokanthemes-onepagecheckout .checkout-shipping-method .step-title, .rokanthemes-onepagecheckout .step-title, .rokanthemes-onepagecheckout #opc-sidebar .title, .rokanthemes-onepagecheckout .checkout-payment-method .step-title {
    margin: 0;
    border: 0;
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type*="date"], input[type="email"] {
    border-color: #E0E0E0;
    border-radius: 4px;
}

[name="shippingAddress.telephone"] .control._with-tooltip input {
    width: 100%;
}

[name="shippingAddress.telephone"] .control._with-tooltip .field-tooltip {
    display: none;
}

.rokanthemes-onepagecheckout #delivery-date-container {
    margin-top: 15px;
}

.rokanthemes-onepagecheckout #delivery-date-container .admin__field,
.rokanthemes-onepagecheckout #delivery-date-container .field {
    padding: 0;
    width: 100%;
}

.rokanthemes-onepagecheckout .opc-wrapper #payment #checkout-payment-method-load .payment-methods .payment-group .payment-method .payment-method-title {
    padding: 20px 10px !important;
}

.opc-wrapper .step-content {
    margin: 0;
}

#co-payment-form fieldset.fieldset {
    margin: 0;
}

.rokanthemes-onepagecheckout #opc-sidebar .items-in-cart .title {
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
    padding-bottom: 7px;
}
.opc-block-summary li.product-item .product-item-details .product-item-name-block strong.product-item-name a {
    min-height: initial !important;
    font-size: 1.2rem;
    font-weight: normal !important;
    line-height: 21px;
}

.minicart-items .product-item-details .price-including-tax, .minicart-items .product-item-details .price-excluding-tax {
    margin: 0;
    color: #0057B7;
}

.minicart-items .product-item-details .details-qty {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.rokanthemes-onepagecheckout #opc-sidebar .label {
    margin: 0 0 0 12px;
}

.rokanthemes-onepagecheckout #opc-sidebar .opc-block-summary .product-item-details input.qty {
    max-width: 80px;
    height: 48px;
    border-radius: 0 8px 8px 0 !important;
}

.rokanthemes-onepagecheckout span.increase, .rokanthemes-onepagecheckout span.decrease {
    width: 25px;
    height: 24px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #E0E0E0;
    border-left: 0;
    line-height: normal;
    color: #090909;
}

.rokanthemes-onepagecheckout span.increase:before {
    font-size: 37px;
    line-height: 26px;
    color: inherit;
    content: '\e621';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
    width: 100%;
    text-indent: -7px;
    border: 0;
    height: auto;
}
.rokanthemes-onepagecheckout span.decrease:before {
    font-size: 37px;
    line-height: 26px;
    color: inherit;
    content: '\e622';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
    width: 100%;
    text-indent: -7px;
    border: 0;
    height: auto;
}
.rokanthemes-onepagecheckout span.increase {
    border-bottom: 0;
}

.rokanthemes-onepagecheckout span.increase {
    border-radius: 8px 0 0 0;
    border-left: 1px solid #e0e0e0;
    border-right: 0;
}
.rokanthemes-onepagecheckout span.decrease {border-radius: 0 0 0 10px;border-left: 1px solid #e0e0e0;border-right: 0;}

.opc-block-summary .product-item .price {
    font-family: 'HelveticaNeueLTArabic';
}
#onepage-checkout-shipping-method-additional-load #delivery-date-container .admin__field-label {
    margin-bottom: 8px;
}

#delivery-date-container .admin__field-label span {
    font-weight: 600;
}

[name="shippingAddress.country_id"],[name="shippingAddress.postcode"] {
    display: none;
}
[name="shippingAddress.custom_attributes.ad_building_number"],
[name="shippingAddress.custom_attributes.ad_floor"],
[name="shippingAddress.custom_attributes.ad_apt_suite"] {
    width: calc(98% / 3);
    display: inline-block;
}

#shipping-new-address-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

[name="shippingAddress.custom_attributes.ad_second_phone_number"] {
    width: 100%;
} 

.checkout-container .opc-wrapper .checkout-payment-method#payment {
    float: left;
    clear: both;
}

body #delivery-date-container .admin__control-select, 
body #delivery-date-container .admin__control-text, 
body #delivery-date-container .admin__control-textarea {
    background-position: left 15px center;
    padding: 0 20px 0 40px;
    text-align: right;
}

.mpfaqs-container__additional-info__rating.container {
    display: none;
}

#checkout-payment-method-load .payment-method-title input[type="radio"] + .label:before {
    margin-right: 0;
    margin-left: 1.4em;
}
#delivery-date-container .admin__control-select, #delivery-date-container .admin__control-text, #delivery-date-container .admin__control-textarea {
    padding: 0 20px 0 40px;
    background-position: left 15px center;
}
select {
    padding-left: 3rem;
    padding-right: 10px !important;
    background-position: left 10px center;
    line-height: normal;
}
#delivery-date-container .admin__control-select, #delivery-date-container .admin__control-text, #delivery-date-container .admin__control-textarea {
    max-width: 100% !important;
}

#delivery-date-container .admin__field.mw-dd__date .admin__field-label::before {
    display: none !important;
}

#delivery-date-container .admin__field.mw-dd__time .admin__field-label::before {
    display: none !important;
}

#delivery-date-container .admin__field.mw-dd__comments .admin__field-label::before {
    display: none !important;
}


body .modal-popup .modal-title {
    display: block;
    background: #fff;
    padding: 30px 30px 0 !important;
}

#delivery-date-container h3 {
    font-weight: bold !important;
    font-size: 18px !important;
    font-family: 'HelveticaNeueLTArabic';
}

#delivery-date-container .admin__field-label span {
    font-size: 1.2rem;
    line-height: normal;
}

#onepage-checkout-shipping-method-additional-load #delivery-date-container .admin__field-label {
    margin: 0;
}
#shipping-new-address-form .field {
    width: 100%;
}

.payment-method #nbe {
    width: 100px;
}

.payment-method [for="fawry_express"]:after {
    content: "";
    display: inline-block;
    background: url('../images/fawry.png') 0 0 no-repeat;
    width: 80px;
    height: 40px;
    background-size: 100%;
    margin-right: auto;
}

.payment-method [for="fawry_express"] {
    width: 100% !important;
}






.opc-wrapper .action-show-popup {
    background: #0057b7;
    color: #fff;
}

.rokanthemes-onepagecheckout #opc-sidebar .discount-code #discount-form .actions-toolbar .action {
    background: #0057b7;
    color: #fff;
}

.rokanthemes-onepagecheckout #delivery-date-container {
    padding: 0;
    margin: 0;
}

.rokanthemes-onepagecheckout button {
    background: #0057b7;
}

.rokanthemes-onepagecheckout .action.primary,
.rokanthemes-onepagecheckout .action-primary {
    background: #0057b7;
}

.modals-wrapper .modal-popup._inner-scroll .modal-inner-wrap .modal-content {
    width: auto !important;
}

body .modal-popup .modal-title {
    padding-bottom: 10px !important;
}

.rokanthemes-onepagecheckout .step-title {
    margin-bottom: 10px;
}

.rokanthemes-onepagecheckout .checkout-shipping-method .step-title, .rokanthemes-onepagecheckout .step-title, .rokanthemes-onepagecheckout #opc-sidebar .title, .rokanthemes-onepagecheckout .checkout-payment-method .step-title {
    margin-bottom: 10px;
}

.rokanthemes-onepagecheckout #opc-sidebar .actions-toolbar > .primary > .btn-placeorder {
    background: #03c109;
}

.rokanthemes-onepagecheckout .checkout-agreement {
    display: flex;
    align-items: center;
}

.rokanthemes-onepagecheckout .checkout-agreement input[type="checkbox"] {
    margin: 0 0px 0 7px;
}

body .opc-wrapper .shipping-address-item {
    padding: 24px 24px 24px 41px;
}

body .opc-wrapper .action-show-popup > span:before {
    padding-right: 0px;
    padding-left: 6px;
}

body .field .control._with-tooltip input {
    margin-right: 0px;
    margin-left: 12px;
}

body.checkout-index-index .modal-popup .form-shipping-address {
    max-width: 100%;
    margin: 0 -5px;
}

body #shipping-new-address-form .field[name="shippingAddress.firstname"],
body #shipping-new-address-form .field[name="shippingAddress.lastname"] {
    width: 50%;
    order: -100;
}

body #shipping-new-address-form .field[name="shippingAddress.telephone"],
body #shipping-new-address-form .field[name="shippingAddress.custom_attributes.mobilephone"] {
    width: 50%;
    order: -90;
}

body #shipping-new-address-form .field[name="shippingAddress.region_id"],
body #shipping-new-address-form .field[name="shippingAddress.city"],
body #shipping-new-address-form .field[name="shippingAddress.custom_attributes.city_id"] {
    width: 50%;
    order: -80;
}

body .opc-wrapper .fieldset > .field > .label {
    font-size: 12px !important;
}

body #shipping-new-address-form .field[name="shippingAddress.street.0"] {
    padding: 0;
}

body #shipping-new-address-form .field[name="shippingAddress.custom_attributes.ca_test"] {
    display: none;
}

body #shipping-new-address-form .field[name="shippingAddress.custom_attributes.buildingcode"],
body #shipping-new-address-form .field[name="shippingAddress.custom_attributes.floor"],
body #shipping-new-address-form .field[name="shippingAddress.custom_attributes.housenumber"] {
    width: 33.333%;
}



.opc-wrapper .shipping-address-item.selected-item:after {
    border-radius: 50%;
    border: 4px solid #fff;
    outline: 1px solid #0057b7;
    content: "";
    width: 20px;
    height: 20px;
    left: 20px;
    right: auto;
    top: 20px;
}
.opc-wrapper .shipping-address-item.selected-item {
    border-radius: 11px;
}
@media (max-width:992px) {
    .rokanthemes-onepagecheckout .opc-estimated-wrapper {display: none;}
    .rokanthemes-onepagecheckout #opc-sidebar .items-in-cart .title {
        display: none;
    }
    .rokanthemes-onepagecheckout #opc-sidebar .discount-code #discount-form {
        display: flex;
    }
    .opc-block-summary .minicart-items-wrapper {
        margin: 0;
        max-height: initial;
    }
    .rokanthemes-onepagecheckout .opc-estimated-wrapper:before,.rokanthemes-onepagecheckout .opc-estimated-wrapper:after {
        display: none;
    }
    
    .rokanthemes-onepagecheckout .opc-estimated-wrapper .minicart-wrapper {
        display: none;
    }
    
    .rokanthemes-onepagecheckout .opc-estimated-wrapper .estimated-block {
        display: flex;
        justify-content: space-between;
        background: #0057b7;
        width: 100%;
        color: #fff;
        padding: 10px 10px;
    }
    
    .rokanthemes-onepagecheckout .page-wrapper .page-title-wrapper {
        margin: 30px 0 0;
    }    
}



/* Success page */
.checkout-onepage-success .page-title-wrapper .print {
    display: none;
}

.checkout-onepage-success .page-title-wrapper {
    margin: 30px 0;
}

.checkout-onepage-success .checkout-success p {
    margin: 0 0 8px;
    font-size: 18px;
    color: #808083;
}

.checkout-onepage-success .checkout-success .order-number {
    color: #808083;
}

.checkout-onepage-success .checkout-success .actions-toolbar {
    margin: 50px 0 0;
}

.checkout-onepage-success .checkout-success .actions-toolbar .primary {
    width: 400px;
    max-width: 100%;
    font-size: 14px;
}

.checkout-onepage-success .page-title-wrapper:before {
    content:"";
    width: 120px;
    height: 115px;
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 120 115'%3E%3Cg fill='none' fill-rule='nonzero'%3E%3Cpath fill='%2300C109' d='M60.71 19.95c-22.09 0-40 17.82-40 39.8 0 21.98 17.91 39.8 40 39.8 22.1 0 40-17.82 40-39.8-.02-21.97-17.91-39.77-40-39.8Zm0 76.75c-20.5 0-37.14-16.54-37.14-36.95 0-20.41 16.63-36.95 37.14-36.95 20.52 0 37.15 16.54 37.15 36.95-.03 20.4-16.64 36.93-37.15 36.95Z'/%3E%3Cpath fill='%232D4356' d='m82.57 41.68-33.8 33.1-9.88-10.33a1.43 1.43 0 0 0-2.02-.05c-.57.54-.6 1.44-.05 2.01L47.7 77.78c.26.28.62.44 1 .44h.03c.38 0 .74-.14 1-.4L84.57 43.7a1.42 1.42 0 0 0-.62-2.39c-.49-.13-1.02 0-1.38.36Z'/%3E%3Cpath fill='%232D4356' d='M107.66 102.2H75.9c20.75-7.65 33-29 29.1-50.67A45.65 45.65 0 0 0 60 14.1a45.65 45.65 0 0 0-45 37.44 45.45 45.45 0 0 0 29.1 50.68H12.34a1.43 1.43 0 0 0-1.4 2.2c.3.46.85.71 1.4.64h95.32a1.43 1.43 0 0 0 1.4-2.2c-.3-.46-.85-.71-1.4-.64ZM17.14 59.58c0-23.55 19.2-42.64 42.86-42.64 23.67 0 42.86 19.1 42.86 42.64 0 23.55-19.2 42.64-42.86 42.64-23.66-.03-42.83-19.1-42.86-42.64Zm46.07-49.21c1.19 0 2.15-.96 2.15-2.13 0-1.18-.96-2.13-2.15-2.13-1.18 0-2.14.95-2.14 2.13 0 1.17.96 2.13 2.14 2.13Zm0-3.2a1.07 1.07 0 1 1 0 2.13c-.59 0-1.07-.47-1.07-1.06 0-.6.48-1.07 1.07-1.07Zm49.86 38.9a1.42 1.42 0 0 0 0 2.84c.8.01 1.43-.63 1.43-1.41 0-.78-.64-1.42-1.43-1.42Zm0 2.14a.71.71 0 0 1-.7-.71c0-.4.31-.71.7-.71.4 0 .72.32.72.71 0 .4-.32.71-.72.71ZM92.86.35c-.8 0-1.43.64-1.43 1.42 0 .79.64 1.42 1.43 1.42.79 0 1.43-.63 1.43-1.42 0-.78-.64-1.42-1.43-1.42Zm0 2.13a.71.71 0 0 1-.72-.7c0-.4.32-.72.72-.72.4 0 .71.32.71.71 0 .4-.32.71-.71.71Zm22.38 6.16c-.8 0-1.43.64-1.43 1.42 0 .79.64 1.42 1.43 1.42.79 0 1.43-.63 1.43-1.42 0-.78-.64-1.42-1.43-1.42Zm0 2.13a.71.71 0 0 1-.72-.7c0-.4.32-.72.72-.72.4 0 .71.32.71.71 0 .4-.32.71-.71.71Zm-93.6 8.77a1.42 1.42 0 0 0-2.86 0c0 .78.65 1.42 1.44 1.42.79 0 1.43-.64 1.43-1.42Zm-2.14 0c0-.4.32-.71.72-.71.4 0 .71.32.71.7a.71.71 0 1 1-1.43 0Z'/%3E%3Cpath fill='%2300C109' d='m7.78 46.08 1.06-1.39-.67-.38-.68 1.55h-.03l-.69-1.54-.68.39 1.05 1.36v.02l-1.64-.21v.75l1.65-.21v.02L6.09 47.8l.64.4.72-1.57h.02l.68 1.56.7-.4-1.07-1.34v-.02l1.68.2v-.75l-1.68.22zM8.69 2.24l-.61.78.36.23.42-.9h.01l.39.9.41-.24-.62-.76v-.02l.97.12v-.44l-.97.13v-.01l.61-.8-.39-.22-.39.9h-.01l-.4-.89-.39.22.6.78v.02l-.95-.13v.44l.96-.12zM46.65 2.28v-.74l-1.66.22v-.03L46.03.37 45.38 0l-.67 1.53h-.03L44.01.01l-.67.38 1.03 1.33v.03l-1.62-.21v.74l1.63-.21v.02l-1.04 1.33.62.4.71-1.54h.03l.65 1.53.69-.4-1.05-1.31v-.02zM99.18 23.28l.9-1.18-.56-.32-.58 1.32h-.02l-.59-1.31-.57.33.88 1.15v.01l-1.39-.17v.64l1.4-.18v.02l-.89 1.14.54.34.61-1.32h.02l.57 1.31.59-.34-.91-1.12v-.02l1.43.17v-.64l-1.43.18z'/%3E%3Cellipse cx='1.43' cy='103.63' fill='%232D4356' rx='1.43' ry='1.42'/%3E%3Cpath fill='%232D4356' d='M7.86 102.2H5.7a1.42 1.42 0 0 0 0 2.84l2.15.01c.79 0 1.43-.64 1.43-1.42 0-.79-.64-1.42-1.43-1.42Zm106.43 0h-2.15a1.42 1.42 0 1 0 0 2.84l2.15.01c.78 0 1.42-.64 1.42-1.42 0-.79-.64-1.42-1.42-1.42Z'/%3E%3Cellipse cx='118.57' cy='103.63' fill='%232D4356' rx='1.43' ry='1.42'/%3E%3Cpath fill='%2300C109' d='M84.4 107.9h-5.94a1.43 1.43 0 0 0 0 2.84h5.94a1.43 1.43 0 0 0 0-2.85Zm-42.86 0H35.6a1.43 1.43 0 0 0 0 2.84h5.94a1.43 1.43 0 0 0 0-2.85Zm32.75 0H45.7c-.78 0-1.42.63-1.42 1.41 0 .79.64 1.43 1.42 1.43H57.1v1.42h-5.67c-.79 0-1.43.63-1.43 1.42 0 .78.64 1.42 1.43 1.42h17.86c.78 0 1.42-.64 1.42-1.42 0-.79-.64-1.42-1.42-1.42H62.9v-1.42h11.39a1.42 1.42 0 0 0 0-2.84Z'/%3E%3C/g%3E%3C/svg%3E");
    margin: 60px auto 30px;
}



/* Cms pages */

.cms-no-route .main figure {
    max-width: 230px;
    margin: 0 auto 30px;
}

.cms-no-route .main h2 {
    font-size: 19px;
    margin-bottom: 32px;
}

.cms-no-route .main .pagebuilder-button-secondary {
    margin: 0;
    background: #00C109;
    border-radius: 9px;
    font-size: 14px;
    width: 280px;
    max-width: 100%;
}

.cms-page-view .page-title-wrapper {
    padding-bottom: 30px;
    border-bottom: 1px solid #E0E0E0;
    margin: 0 auto 32px !important;
    width: 95%;
}

.cms-page-view .main p {
    color: #000000;
    font-size: 1.6rem;
    line-height: 2.2rem;
    margin-bottom: 10px;
}
.cms-page-view .main strong {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 16px;
}


/* About */
.cms-about-us .main {
    padding-top: 100px;
}

.cms-about-us .main h4 {
    margin-top: 0;
    font-family: 'HelveticaNeueLTArabic';
    font-weight: bold;
    font-size: 24px;
}

.cms-about-us .main h5 {
    margin-bottom: 5px;
    font-size: 18px;
}

.about-numbers .pagebuilder-column div[data-content-type='text'] {
    border-left: 2px solid #f59407;
    padding-left: 30px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.about-numbers .pagebuilder-column-group {
    margin-bottom: 70px;
}

.about-numbers .pagebuilder-column p {
    font-size: 100px;
    line-height: 80px;
    margin: 0;
}

.about-numbers .pagebuilder-column h3 {
    max-width: 180px;
    font-weight: normal;
    font-family: 'HelveticaNeueLTArabic';
    margin: 0 0 5px;
}

.about-numbers .pagebuilder-column-line {
    justify-content: stretch;
    align-items: stretch;
}

.about-brands .block-title {
    display: none;
}

.about-brands .product.details.product-item-details {
    display: none;
}

.about-brands .product-image-wrapper {
    padding: 0 !important;
    height: auto !important;
}

.about-brands .product-image-wrapper img.product-image-photo {
    position: static;
    margin: 0 auto;
}

.about-brands .products.list.items.product-items li.item.product.product-item {
    margin: 0;
    width: calc(100% / 2) !important;
    background: transparent;
    border: 0;
}

@media (min-width:992px) {
    .about-brands .products.list.items.product-items li.item.product.product-item {
        margin: 0;
        width: calc(100% / 4) !important;
        background: transparent;
        border: 0;
    }  
}
@media (min-width:1199px) {
    .about-brands .products.list.items.product-items li.item.product.product-item {
        margin: 0;
        width: calc(100% / 7) !important;
        background: transparent;
        border: 0;
    }  
}

@media (max-width: 992px) {
    .cms-about-us .main {
        padding: 0;
    }
    
    .cms-about-us .about-top {
        margin-bottom: 0 !important;
    }
    
    .cms-about-us .about-top .pagebuilder-column {
        margin-bottom: 20px;
    }
    
    .about-numbers .pagebuilder-column div[data-content-type='text'] {
        margin-bottom: 25px;
    }
    
    .about-numbers .pagebuilder-column h3 {
        max-width: 100%;
    }    
}


/* Search Result */
.catalogsearch-result-index #maincontent {
    position: relative;
}

.catalogsearch-result-index .no-result-wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 99;
    background: #f5f9f9;
}

.catalogsearch-result-index .columns {
    position: static;
}

.catalogsearch-result-index .no-result-wrap img {
    margin-bottom: 30px;
}

.catalogsearch-result-index .no-result-wrap .action.primary {
    width: 380px;
    max-width: 100%;
    text-align: center;
    border-radius: 20px;
    font-size: 14px;
}
.catalogsearch-result-index .no-result-wrap h2 {
    text-align: center;
    font-size: 2.4rem;
    line-height: 29px;
}

/* Contact us */
.contact-us h2 {
    font-size: 24px;
    margin-bottom: 30px;
}
.contact-top h2 {
    padding: 0 15px;
}
.contact-us label.label {
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 27px;
}
.contact-index-index .breadcrumbs .items {
    padding: 2rem 15px;
}

.contact-index-index .page-header {
    margin: 0;
}
.contact-top {
    display: block;
    width: 100%;
}

.contact-top .info-wrap {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.contact-top .info-wrap .inner {
    padding: 40px 20px 40px 75px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 20px center;
}

.contact-top .info-wrap h3 {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    font-weight: bold;
}

.contact-top .info-wrap .inner p {
    font-size: 12px;
    letter-spacing: 0;
    line-height: 20px;
    margin: 5px 0 0;
    color: #000;
}

.contact-top .info-wrap .phone .inner {
    background-image: url(../images/phone.svg);
}
.contact-top .info-wrap .whatsapp .inner {
    background-image: url(../images/whatsapp.svg);
}
.contact-top .info-wrap .email .inner {
    background-image: url(../images/email.svg);
}
.contact-top .info-wrap .service .inner {
    background-image: url(../images/setting.svg);
}
.contact-top .info-wrap .inner:hover {
    background-color: #dbe7f5;
}

.form.contact .actions-toolbar .primary .action {
    background: #0057b7;
    width: 300px;
    max-width: 100%;
}

.contact-index-index .page-footer {
    margin-top: 0;
}

.contact-index-index .columns {
    margin-bottom: 5rem;
}

.contact-index-index #maincontent {
    max-width: 100%;
    width: 100% !important;
    background: url(../images/patterns.png) left bottom no-repeat;
}
@media (max-width:992px) {
    .contact-top .info-wrap > div {
        margin-bottom: 15px;
    }
    
    .contact-top .info-wrap {
        margin-bottom: 0;
    } 

    body.checkout-index-index .modals-wrapper .modal-popup._inner-scroll .modal-inner-wrap {
        width: 95%;
    }   

    body.checkout-index-index .modal-slide .modal-content, 
    body.checkout-index-index .modal-slide .modal-footer {
        padding: 0 2rem 0;
    }

    body.checkout-index-index .modal-popup .modal-footer {
        padding-bottom: 2rem;
        padding-top: 1rem;
    }

    body.checkout-index-index .modal-popup .modal-footer .action {
        width: 100%;
    }

    body #shipping-new-address-form .field .label {
        font-size: 12px;
    }
}

.mst-nav__slider .mst-nav__slider-text {
    display: flex;
    justify-content: center;
    direction: ltr;
}

.field.choice.set.billing { display: none; }
.box.box-billing-address { display: none; }

.field.country.required {
    display: none !important;
}

.field.zip {
    display: none;
}

.message.info{display:none;}